Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004011TestLinkExport/Importpublic2010-11-11 16:412012-07-24 06:41
Reporteramitkhullar 
Assigned Toamitkhullar 
PrioritynoneSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 (Prague) 
Fixed in Version1.9 (Prague) 
Summary0004011: XLSTOXML Utility for Generating XML for Requirement Specs
DescriptionI have created a new XLS file which can help to create Req Specs / Requirements from within XLS

This is based on the similar template I had created on the Test Case Specs perspective.

Please provide your feedback and errors if any.
TagsNo tags attached.
Database (MySQL,Postgres,etc)1.9
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesxml file icon REQSPEC-TL.xml [^] (7,034 bytes) 2010-11-11 16:41
xls file icon XLSTOXML - REQ&TC.xls [^] (162,304 bytes) 2011-01-27 04:31

- Relationships
related to 0003949closedamitkhullar XSL - XML Generator Utility for Test Cases. 

-  Notes
(0012412)
amitkhullar (reporter)
2010-11-11 16:54

Checked in CVS-head and 1.9 branch as well
(0012462)
fman (administrator)
2010-11-14 12:07

1.9 (Prague) Released
(0013938)
fman (administrator)
2011-03-18 19:07

release - 1.9.2 - 20110320

- Issue History
Date Modified Username Field Change
2010-11-11 16:41 amitkhullar New Issue
2010-11-11 16:41 amitkhullar Status new => assigned
2010-11-11 16:41 amitkhullar Assigned To => amitkhullar
2010-11-11 16:41 amitkhullar File Added: REQSPEC-TL.xml
2010-11-11 16:43 amitkhullar File Added: XLSTOXML-TL.xls
2010-11-11 16:54 amitkhullar Note Added: 0012412
2010-11-11 16:54 amitkhullar Status assigned => resolved
2010-11-11 16:54 amitkhullar Fixed in Version => 1.9 (Prague)
2010-11-11 16:54 amitkhullar Resolution open => fixed
2010-11-11 17:03 amitkhullar Status resolved => assigned
2010-11-11 17:03 amitkhullar Resolution fixed => reopened
2010-11-11 17:03 amitkhullar Relationship added related to 0003949
2010-11-11 17:03 amitkhullar Status assigned => resolved
2010-11-11 17:03 amitkhullar Resolution reopened => fixed
2010-11-11 18:27 fman Priority high => none
2010-11-12 03:24 amitkhullar Status resolved => assigned
2010-11-12 03:24 amitkhullar Resolution fixed => reopened
2010-11-12 03:24 amitkhullar File Deleted: XLSTOXML-TL.xls
2010-11-12 03:24 amitkhullar File Added: XLSTOXML-TL.xls
2010-11-12 03:25 amitkhullar Status assigned => resolved
2010-11-12 03:25 amitkhullar Resolution reopened => fixed
2010-11-14 12:07 fman Note Added: 0012462
2010-11-14 12:07 fman Status resolved => closed
2011-01-27 04:30 amitkhullar Status closed => assigned
2011-01-27 04:30 amitkhullar Resolution fixed => reopened
2011-01-27 04:31 amitkhullar File Added: XLSTOXML - REQ&TC.xls
2011-01-27 04:31 amitkhullar File Deleted: XLSTOXML-TL.xls
2011-01-27 04:31 amitkhullar Status assigned => resolved
2011-01-27 04:31 amitkhullar Resolution reopened => fixed
2011-03-04 09:21 m.demarco Tag Attached: Excel
2011-03-04 09:21 m.demarco Tag Detached: Excel
2011-03-18 19:07 fman Note Added: 0013938
2011-03-18 19:07 fman Status resolved => closed
2012-07-24 06:41 thekey Tag Attached: 1.9.2 fixes
2012-07-24 06:41 thekey Tag Detached: 1.9.2 fixes



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker